Athena
ProvisionLocalDatabases

List local cluster PostgreSQL databases for the caller client

Requires `X-Athena-Client` and a client-bound API key with `management.provision.write`.

GET
/management/provision/local/databases

Header Parameters

X-Athena-Client*string
apikey*string

Response Body

application/json

application/json

curl -X GET "https://athena-cluster.com/management/provision/local/databases" \  -H "X-Athena-Client: string" \  -H "apikey: string"
{
  "client_name": "string",
  "all_databases": [
    "string"
  ],
  "athena_managed_databases": [
    {
      "client_name": "string",
      "database_name": "string",
      "source": "string",
      "is_active": true,
      "is_frozen": true
    }
  ]
}
Empty
Empty
{
  "status": "error",
  "message": "string",
  "error": "string"
}